<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [
<!ENTITY e38241 SYSTEM "doc.111/e38241/target.db">
<!ENTITY e38208 SYSTEM "doc.111/e38208/target.db">
<!ENTITY e38197 SYSTEM "doc.111/e38197/target.db">
]>
<targetset>
  <targetsetinfo>
    Oracle® Argus Analytics Online Documentation Library Release 1.1.1
  </targetsetinfo>
  <sitemap>
    <dir name=".">
      <dir name="doc.111">
        <dir name="e38197">
          <document targetdoc="OPAIG" baseuri="toc.htm">&e38197;</document>
        </dir>
        <dir name="e38208">
          <document targetdoc="OPAUG" baseuri="toc.htm">&e38208;</document>
        </dir>
        <dir name="e38241">
          <document targetdoc="OPASC" baseuri="toc.htm">&e38241;</document>
        </dir>
      </dir>
    </dir>
  </sitemap>
</targetset>
